<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/com.sun.java.jdk.win32.x86_1.6.0.013"/>
	<classpathentry kind="con" path="org.eclipse.jst.j2ee.internal.web.container"/>
	<classpathentry kind="con" path="org.eclipse.jst.j2ee.internal.module.container"/>
	<classpathentry kind="con" path="org.eclipse.jdt.USER_LIBRARY/WAR"/>
	<classpathentry combineaccessrules="false" kind="src" path="/w83bClasses"/>
	<classpathentry kind="lib" path="WebRoot/WEB-INF/lib/STRUTS.JAR" sourcepath="C:/Documents and Settings/jroncal/Escritorio/decompilados/struts.src.zip"/>
	<classpathentry kind="con" path="com.genuitec.eclipse.j2eedt.core.J2EE14_CONTAINER"/>
	<classpathentry kind="lib" path="C:/bea/weblogic81/server/lib/webservices.jar"/>
	<classpathentry kind="lib" path="C:/bea/weblogic81/server/lib/weblogic.jar"/>
	<classpathentry kind="lib" path="C:/Documents and Settings/emartinez/Escritorio/iText-2.1.7.jar"/>
	<classpathentry kind="output" path="WebRoot/WEB-INF/classes"/>
</classpath>
